Bug 16496 - Serial Intellimouse
Summary: Serial Intellimouse
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 06:05 UTC by Elad Lahav
Modified: 2017-10-04 18:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 22:20:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elad Lahav 2000-08-18 06:05:45 UTC
The setup programme does not recognize my serial Intellimouse (the cursor simply doesn't move). Other mice, even a two button serial mouse 
by Microsoft (which resembels Intellimouse, except for the wheel), work fine. This mouse works under Windows.
I have had this problem with previous version of RedHat as well.

Comment 1 Michael Fulbright 2000-08-18 15:01:40 UTC
Bill - any ideas how can we test whether kudzu detects this mouse properly or
not ?

Comment 2 Bill Nottingham 2000-08-18 15:08:13 UTC
The cursor doesn't move? That implies that it's in the GUI
install, which means it detected *something*...

Comment 3 Michael Fulbright 2000-08-21 16:10:53 UTC
What does this installer report when it probes for the mouse (right before it
jumps into graphics mode)?

Comment 4 Michael Fulbright 2000-10-19 22:20:46 UTC
Please reopen if you continue to have problems.

Comment 5 openshift-github-bot 2017-10-04 18:50:40 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/b395377a9cc8cde23d8b049456183f8276a24cf0
Merge pull request #16607 from jim-minter/issue16496

Automatic merge from submit-queue (batch tested with PRs 16657, 16607, 16647, 16639, 16655).

oc process: show multiple parameter errors where present

fixes #16496


Note You need to log in before you can comment on or make changes to this bug.